clear
set more off
use "AppendixTable8.dta"
log using "AppendixTable8.log", replace
*create region dummies*
gen west=region=="w"
gen neast=region=="n"
gen south=region=="s"
gen midwest=region=="m"

gen passing=yradopt>77
gen yradopt1=yradopt

replace yradopt1=102 if passing==0

reg hyper densitym pop lvio yradopt1 south west if passing==1, robust
predict phyper

gen ehyper=hyper
reg ehyper densitym pop lvio yradopt1 south west if passing==1, robust
predict pehyper, stdp

gen sig = phyper/pehyper
list jur yradopt phyper pehyper sig

log close
